Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.zeroclick.io/v1/stripe-connect/account \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.zeroclick.io/v1/stripe-connect/account', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.zeroclick.io/v1/stripe-connect/account" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
{ "stripeConnect": { "status": "not_connected", "dashboardType": "express", "detailsSubmitted": true, "chargesEnabled": true, "payoutsEnabled": true, "profileComplete": true, "requirementsDueCount": 4503599627370495, "paymentReadiness": "ready", "lastSyncedAt": "<string>", "brandingSellerId": "<string>" } }
{ "error": "organization_required" }
Returns the hosted onboarding and payout readiness state for the authenticated organization.
API key created in the ZeroClick dashboard under Settings → API keys. Keys start with zc_. Send them as Authorization: Bearer zc_....
zc_
Authorization: Bearer zc_...
Default Response
Show child attributes